<?php
$z[0]=Array("field","承德楼,承德楼介绍,梅江区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","承德楼位于市中心区，是梅州市内保存最完好的典型客家传统民居围龙屋。建屋人梁氏炯昌公，号星楼，是广东嘉应州三角安定壹折桂窝人氏。二十世时任暹罗（即现泰国）华人华侨侨领，同时亦经商做生意。承德楼于1885年奠基至1896年完工历时十年时间，占地面积3780",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","承德楼_梅江区承德楼旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　承德楼位于市中心区，是梅州市内保存最完好的典型客家传统民居围龙屋。建屋人梁氏炯昌公，号星楼，是广东嘉应州三角安定壹折桂窝人氏。二十世时任暹罗（即现泰国）华人华侨侨领，同时亦经商做生意。承德楼于1885年奠基至1896年完工历时十年时间，占地面积3780平方米，双层土木跑马楼结构，三堂二横一围龙，八厅八井十八堂，楼上楼下共有八十三间房间，分前园围风水池塘和后园围风水果树，整层呈椭圆形。\n</p><p>　　围龙屋是中国五大特色民居之一，它不但结构独特，工艺精致，用料讲究，而且实用性非常的高，防御性非常的强。在结构上它结合了北京的四合院宽敞、连贯、集中的优点，保存了福建土楼的许多防御功能，主要以居住条件为主，防御安全为辅的建筑风格。围龙屋是客家人勤劳和智慧的结晶，它不仅是规模宏大，结构精巧，而且坚固经久，更反映了客家人民深厚的文化底蕴。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",546,1366);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b429433410-5M51.gif",1368,1454);
$z[7][4]['name']="litpic";

?>